"About EasyFind" = "About EasyFind";
"Check for Updates" = "Check for Updates";
"Preferences..." = "Preferences...";
"Services" = "Services";
"Hide EasyFind" = "Hide EasyFind";
"Hide Others" = "Hide Others";
"Show All" = "Show All";
"Quit EasyFind" = "Quit EasyFind";
"File" = "File";
"New Window" = "New Window";
"Open" = "Open";
"Open with" = "Open with";
"Reveal In Finder" = "Reveal In Finder";
"Show Info" = "Show Info";
"Info" = "Info";
"Add To DEVONthink Pro" = "Add To DEVONthink Pro";
"Destroy" = "Destroy";
"Move To Trash" = "Move To Trash";
"Delete" = "Delete";
"Edit" = "Edit";
"Undo" = "Undo";
"Redo" = "Redo";
"Cut" = "Cut";
"Copy" = "Copy";
"Paste" = "Paste";
"Clear" = "Clear";
"Select All" = "Select All";
"Deselect All" = "Deselect All";
"Sort" = "Sort";
"by Name" = "by Name";
"by Creation" = "by Creation";
"by Modification" = "by Modification";
"by Size" = "by Size";
"by Kind" = "by Kind";
"by Location" = "by Location";
"Ascending" = "Ascending";
"Descending" = "Descending";
"Window" = "Window";
"Close Window" = "Close";
"Zoom Window" = "Zoom";
"Minimize Window" = "Minimize";
"Minimize All" = "Minimize All";
"Bring All to Front" = "Bring All to Front";
"EasyFind" = "EasyFind";
"Help" = "Help";
"EasyFind Help" = "EasyFind Help";
"Settings" = "Settings";
"Path" = "Path";
"Customize Toolbar..." = "Customize Toolbar...";
"Hide Toolbar" = "Hide Toolbar";
"Quick Look" = "Quick Look";
"Slideshow" = "Slideshow";

"Forum" = "User Forum";
"Feedback" = "Contact us";
"Release Notes" = "Release Notes";
"Find..." = "Find...";
"Enter Full Screen" = "Enter Full Screen";
"Exit Full Screen" = "Exit Full Screen";
"Share" = "Share";